Page MenuHomePhabricator

Add Meithei (mni) to Names.php
Closed, ResolvedPublic

Description

Add Meithei (mni) to Names.php.
First export from translatewiki.net with https://gerrit.wikimedia.org/r/#/c/mediawiki/core/+/441648/

Event Timeline

Raymond created this task.Jun 25 2018, 6:14 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJun 25 2018, 6:14 PM

Change 441986 had a related patch set uploaded (by MarcoAurelio; owner: MarcoAurelio):
[mediawiki/core@master] Add Manipuri/Meithei to Names.php

https://gerrit.wikimedia.org/r/441986

Restricted Application added a project: User-MarcoAurelio. · View Herald TranscriptJun 25 2018, 9:51 PM
MarcoAurelio triaged this task as Normal priority.Jun 27 2018, 11:38 AM

Change 441986 merged by jenkins-bot:
[mediawiki/core@master] Add Manipuri/Meitei to Names.php

https://gerrit.wikimedia.org/r/441986

MarcoAurelio closed this task as Resolved.Jun 30 2018, 8:37 AM
MarcoAurelio moved this task from ready to cabinet on the User-MarcoAurelio board.
Vvjjkkii renamed this task from Add Meithei (mni) to Names.php to nbaaaaaaaa.Jul 1 2018, 1:01 AM
Vvjjkkii reopened this task as Open.
Vvjjkkii removed MarcoAurelio as the assignee of this task.
Vvjjkkii raised the priority of this task from Normal to High.
Vvjjkkii updated the task description. (Show Details)
JJMC89 renamed this task from nbaaaaaaaa to Add Meithei (mni) to Names.php.Jul 1 2018, 3:35 AM
JJMC89 closed this task as Resolved.
JJMC89 assigned this task to MarcoAurelio.
JJMC89 lowered the priority of this task from High to Normal.
JJMC89 updated the task description. (Show Details)
JJMC89 added a subscriber: MarcoAurelio.